# Generated by Django 4.0.3 on 2023-09-22 00:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_weather'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='location',
            name='weather',
        ),
        migrations.AddField(
            model_name='location',
            name='description',
            field=models.JSONField(null=True),
        ),
        migrations.AddField(
            model_name='location',
            name='temp',
            field=models.JSONField(null=True),
        ),
    ]
